漏洞信息详情

GrimBB多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200611-407
  • 危害等级: 中危
  • CVE编号: CVE-2006-6091
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-11-24
  • 威胁类型: 远程
  • 更新时间: 2006-11-27
  • 厂        商: grimbb
  • 漏洞来源: The vendor reporte...

漏洞简介

Grim Pirate GrimBB存在跨站脚本攻击(XSS)漏洞。远程攻击者可以通过未明向量注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 21243

链接:http://www.securityfocus.com/bid/21243

来源: VUPEN

名称: ADV-2006-4666

链接:http://www.frsirt.com/english/advisories/2006/4666

来源: sourceforge.net

链接:http://sourceforge.net/project/shownotes.php?release_id=465519&group_id=182536

来源: SECUNIA

名称: 23065

链接:http://secunia.com/advisories/23065

来源: XF

名称: grimbb-unspecified-xss(30469)

链接:http://xforce.iss.net/xforce/xfdb/30469

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多